Subject: Re: [alsa-devel] [PATCH 2/3] ALSA SoC: Add mpc5200-psc I2S driver

From: Grant Likely <[email-masked]>
Date: Sat, 12 Jul 2008 00:30:51 -0600

On Mon, Jul 07, 2008 at 12:32:29PM -0400, Jon Smirl wrote:
> On 7/1/08, Grant Likely <[email-masked]> wrote:
> > From: Grant Likely <[email-masked]>
> >
> >  This is an I2S bus driver for the MPC5200 PSC device.  It is probably
> >  will not be merged as-is because it uses v1 of the ASoC API, but I want
> >  to get it out there for comments.
> >  ---
> We need to tie the two PSCs up like this to get the audio clock in via
> PSC1 and then have PSC2 generate the frame clock when the i2s data is
> transmitted.
> 
> Do you want a diff, or do you have a new version with DMA broken out?

You may as well send me the diff.  I can't promise that I'll actually
get it merged in, but I'll try.

g.